@charset "UTF-8";
/* CSS Document */
/*----- main -----*/
#main {z-index: 5;position: relative;width: 100%;padding-top: 5vw;}
.main {width: 100%;margin: 0 auto;}
/* main_01 */
.main_01 {opacity: 0;width: 100%;padding: 7vw 10vw 2.5vw;font-size: 0;}
.main_01_t1 {font-size: 3.5vw;font-weight: 500;line-height: 140%;}
/* main_02 */
.main_02 {opacity: 0;width: 83%;padding: 0 5vw 2.5vw 10vw;background-color: #171717;border-radius: 0 1.5vw 1.5vw 0;font-size: 0;}
.main_02_01 {display: inline-block;vertical-align: middle;width: 19%;}
.main_02_01_img {width: 100%;}
.main_02_02 {display: inline-block;vertical-align: middle;width: 81%;padding-left: 3vw;}
.main_02_02_t1 {display: inline-block;margin-top: 2vw;padding: 0.2vw 1vw;font-size: 1.2vw;font-weight: 500;line-height: 100%;background-color: #fff;}
.main_02_02_t2 {margin-top: 0.8vw;font-size: 2.2vw;font-weight: 500;line-height: 140%;color: #fff;}
/*----- content01 -----*/
#content01 {z-index: 1;position: relative;width: 100%;margin: -6vw 0 0;}
.content01 {opacity: 0;width: 80%;margin: 0 auto;padding: 11vw 7vw 13vw;background-color: #e8e8ea;}
/* content01_01 */
.content01_01 {display: -webkit-flex;display: flex;-webkit-justify-content: space-between;justify-content: space-between;-webkit-flex-wrap: wrap;flex-wrap: wrap;width: 100%;}
.content01_01_i {width: 31%;}
.content01_01_img {width: 100%;}
/* content01_02 */
.content01_02 {position: relative;width: 100%;}
.content01_02_t1 {margin-top: 2vw;font-size: 0.95vw;font-weight: 500;line-height: 160%;}
.content01_02_img {position: absolute;top: 5vw;right: -17vw;width: 64%;}
/* content01_03 */
.content01_03 {width: 56%;margin-top: 9vw;}
.content01_03_t1 {padding-bottom: 1.5vw;font-size: 1.7vw;font-weight: 500;line-height: 160%;border-bottom: solid 1px #999;}
.content01_03 ul {width: 100%;margin-top: 1.5vw;}
.content01_03 li {list-style: none;position: relative;margin-bottom: 1.5vw;padding-left: 2.5vw;font-size: 1vw;font-weight: 500;line-height: 140%;}
.content01_03 li:last-child {margin-bottom: 0vw;}
.content01_03 li::before {position: absolute;left: 0;top: 0.2vw;font-weight: 900;font-size: 1.5vw;;content: "\f00c";font-family: "Font Awesome 6 pro";color: #f6ae00;}
/*----- content02 -----*/
#content02 {width: 100%;margin: 6vw 0;}
.content02 {opacity: 0;width: 80%;margin: 0 auto;}
/* content02_01 */
.content02_01 {width: 40%;margin: 0 auto;}
.content02_01_a {position: relative;display: block;width: 100%;padding: 2vw 2vw;font-size: 0;background-color: #171717;color: #fff;border-radius: 1.5vw;border: solid 2px #171717;;}
.content02_01_a:hover {background-color: #fff;color: #171717;}
.content02_01_01 {display: inline-block;vertical-align: middle;width: 20%;}
.content02_01_01_t1 {font-size: 1.1vw;font-weight: 500;line-height: 160%;}
.content02_01_02 {display: inline-block;vertical-align: middle;width: 80%;}
.content02_01_02_t1 {font-size: 0.9vw;font-weight: 500;line-height: 160%;}
.content02_01_02_t2 {margin-top: 0.5vw; font-size: 1.1vw;font-weight: 600;line-height: 100%;}
.content02_01_img {position: absolute;top: 50%;right: 1.5vw;-webkit-transform: translateY(-50%);transform: translateY(-50%);width: 2.8vw;}


@media screen and (max-width:960px) {
/*----- main -----*/
#main {padding-top: 5vw;}
.main {width: 100%;}
/* main_01 */
.main_01 {padding: 7vw 5vw 2.5vw;}
.main_01_t1 {font-size: 4.1vw;}
/* main_02 */
.main_02 {width: 90%;padding: 0 5vw 2.5vw 5vw;}
.main_02_01 {width: 19%;}
.main_02_01_img {width: 100%;}
.main_02_02 {width: 81%;padding-left: 3vw;}
.main_02_02_t1 {margin-top: 2vw;padding: 0.4vw 1.5vw;font-size: 1.8vw;}
.main_02_02_t2 {margin-top: 1.3vw;font-size: 2.8vw;}
/*----- content01 -----*/
#content01 {margin: -6vw 0 0;}
.content01 {width: 90%;padding: 11vw 5vw 11vw;}
/* content01_01 */
.content01_01_i {width: 31%;}
.content01_01_img {width: 100%;}
/* content01_02 */
.content01_02_t1 {margin-top: 2vw;font-size: 1.6vw;}
.content01_02_img {top: 8vw;right: -19vw;width: 64%;}
/* content01_03 */
.content01_03 {width: 55%;margin-top: 9vw;}
.content01_03_t1 {padding-bottom: 1.5vw;font-size: 2.3vw;}
.content01_03 ul {margin-top: 2vw;}
.content01_03 li {margin-bottom: 1.5vw;padding-left: 3vw;font-size: 1.6vw;}
.content01_03 li::before {left: 0;top: 0.2vw;font-size: 2.1vw;}
/*----- content02 -----*/
#content02 {margin: 6vw 0;}
.content02 {width: 90%;}
/* content02_01 */
.content02_01 {width: 50%;}
.content02_01_a {padding: 2.5vw 3vw;}
.content02_01_01 {width: 20%;}
.content02_01_01_t1 {font-size: 1.7vw;}
.content02_01_02 {width: 80%;}
.content02_01_02_t1 {font-size: 1.6vw;}
.content02_01_02_t2 {margin-top: 1vw;font-size: 1.7vw;}
.content02_01_img {top: 50%;right: 1.5vw;-webkit-transform: translateY(-50%);transform: translateY(-50%);width: 3.4vw;}
}


@media screen and (max-width:500px) {
/*----- main -----*/
#main {padding-top: 5vw;}
.main {width: 100%;}
/* main_01 */
.main_01 {padding: 15vw 5vw 2.5vw;}
.main_01_t1 {font-size: 5.5vw;}
/* main_02 */
.main_02 {width: 90%;padding: 0 5vw 4.5vw 5vw;}
.main_02_01 {width: 30%;}
.main_02_01_img {width: 100%;}
.main_02_02 {width: 70%;padding-left: 4vw;}
.main_02_02_t1 {margin-top: 5vw;padding: 0.4vw 1.5vw;font-size: 3.4vw;}
.main_02_02_t2 {margin-top: 2vw;font-size: 4.8vw;}
/*----- content01 -----*/
#content01 {margin: -6vw 0 0;}
.content01 {width: 90%;padding: 14vw 5vw 11vw;}
/* content01_01 */
.content01_01 {width: 90%;margin: 0 auto;}
.content01_01_i {width: 100%;margin-top: 4vw;}
.content01_01_i:first-child {margin-top: 0vw;}
/* content01_02 */
.content01_02_t1 {margin-top: 3vw;font-size: 3vw;}
.content01_02_img {position: relative;top: auto;right: auto;display: block;width: 95%;margin: 10vw -10vw 0 auto;}
/* content01_03 */
.content01_03 {width: 100%;margin-top: 9vw;}
.content01_03_t1 {padding-bottom: 1.5vw;font-size: 4.2vw;}
.content01_03 ul {margin-top: 3vw;}
.content01_03 li {margin-bottom: 3.5vw;padding-left: 5vw;font-size: 3vw;}
.content01_03 li::before {left: 0;top: 0.2vw;font-size: 3.5vw;}
/*----- content02 -----*/
#content02 {margin: 6vw 0;}
/* content02_01 */
.content02_01 {width: 100%;}
.content02_01_a {padding: 4.5vw 5vw;}
.content02_01_01 {width: 100%;}
.content02_01_01_t1 {font-size: 3.1vw;}
.content02_01_02 {width: 100%;margin-top: 4vw;}
.content02_01_02_t1 {font-size: 3vw;}
.content02_01_02_t2 {margin-top: 1vw;font-size: 3.6vw;}
.content02_01_img {top: 50%;right: 3.5vw;-webkit-transform: translateY(-50%);transform: translateY(-50%);width: 6vw;}
}
